Loading ...
Sorry, an error occurred while loading the content.

288Re: Get Warning

Expand Messages
  • Joshua Chamas
    Apr 10, 2002
    • 0 Attachment
      Ismael Touama wrote:
      >
      > Yeah !
      > I just saw that POD was for "Plain Old Documentation",
      > so I can make my install !... ?
      >

      Check out http://www.apache-asp.org/install.html#Build%20Apache0292e216

      You can try a quick build of mod_perl / apache with Apache Toolbox.
      Try first to build just mod_perl/Apache & nothing else, and if you
      want to see how much else you can get working with Apache Toolbox,
      then go for it.

      mod_perl is not yet production ready with Apache 2.0 ... you will
      need to use an older/stable 1.3.x apache. Apache 2.0 is very new
      at least by my standards as it was just released in the past few
      weeks as production ready.

      About porting your code, you might check out http://www.asp2php.com
      which lists other options in addition to Apache::ASP which might
      work better for you.

      --Josh
      _________________________________________________________________
      Joshua Chamas Chamas Enterprises Inc.
      NodeWorks Founder Huntington Beach, CA USA
      http://www.nodeworks.com 1-714-625-4051

      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    • Show all 12 messages in this topic